LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   $ gimp Can't get gimp to launch libgimpmath-2.0.so.0: (http://www.linuxquestions.org/questions/linux-software-2/%24-gimp-cant-get-gimp-to-launch-libgimpmath-2-0-so-0-a-615159/)

tjcarol 01-21-2008 06:49 AM

$ gimp Can't get gimp to launch libgimpmath-2.0.so.0:
 
I am running fedora 7
Have not made any system changes since I last used gimp, only regular yum updates.
Gimp was running fine, but now when I try launch it I get this error.
$ gimp
gimp: error while loading shared libraries: /usr/lib/libgimpmath-2.0.so.0: invalid ELF header
I tried uninstalling, rebooted and reinstalled but still get the same error.
Does anyone know what's up?

ilikejam 01-21-2008 07:24 AM

Hi.

Try uninstalling/reinstalling gimp-libs (gimp-libs contains the libgimpmath-2.0.so.0 file):

# rpm -e --nodeps gimp-libs
# yum install gimp-libs

Dave

tjcarol 01-21-2008 06:35 PM

It worked. And kept my separate config.
Thanks


All times are GMT -5. The time now is 11:42 PM.